/*
 Theme Name:     Modern Visual
 Theme URI:      https://www.modernvisual.com.au
 Description:    Modern Visual Client Website
 Author:         Modern Visual Team
 Author URI:     https://www.modernvisual.com.au/about-us/
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
@import url("css/font-awesome.css");
@import url("css/font-awesome.min.css");
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

/* =Theme customization starts here
------------------------------------------------------- */

.mfp-title {display: none;}

div#contact ul {padding: 0; font-size: 16px;}
div#contact ul li {list-style: none;}

div.wpcf7-validation-errors {
    border: 2px solid red!important;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    font-family: "Ubuntu", sans-serif !important;
    font-size: 110px !important;
    padding-bottom: 30px;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    font-size: 35px!important;
    font-family: 'Ubuntu', sans-serif!important;
}

.menu-item a {
    font-family: 'Lato', sans-serif!important;
    text-transform: uppercase;
}

#top-menu li {
    padding-right: 13px;
}

.et_pb_fullwidth_header {
    padding: 13px 0;
}

.et_pb_fullwidth_header_1.et_pb_fullwidth_header .header-content h1 {
    font-size: 35px!important;
    padding: 0!important;
}

body {
    font-family: 'Ubuntu', sans-serif!important;
    font-weight: 400!important;
}

.et_pb_blurb_content p:last-of-type {
    line-height: 26px!important;
}

.small-button.smallblue {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: none;
    font-size: 18px !important;
    font-weight: 500 !important;
    margin: 0;
}

.in-service .et_pb_fullwidth_header_1.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    font-size: 12px!important;
    font-weight: 500!important;
}

.et_pb_fullwidth_header_1.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    font-size: 12px!important;
}

.et_pb_fullwidth_header_1.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead strong {
    font-size: 14px!important;
    font-weight: 500!important;
    width: 392px;
    display: block;
}

.case-study-shadow h1 {
    text-shadow: 2px 2px 4px #000000;
}

.et_pb_column .mybtn > h2 {
    margin-bottom: 0;
}

.in-image-text-head h3 {
    font-weight: 400;
    padding-bottom: 40px;
    position: relative;
}

.in-image-text-head h3:before {
    background-image: url("images/border-e.png");
    content: "";
    height: 22px;
    left: 0;
    position: absolute;
    top: 37px;
    width: 393px;
}

.in-pad-btm h2 {
    position: relative;
    margin-bottom: 25px!important;
}

.in-pad-btm h2:before {
    background-image: url("images/border-e.png");
    bottom: -21px;
    content: "";
    height: 22px;
    left: 0;
    position: absolute;
    width: 393px;
}

.in-image-text-head-white-bg h2:before {
    background-image: url("images/border-e-w.png");
    content: "";
    height: 22px;
    left: 0;
    position: absolute;
    width: 393px;
}

.in-image-text-head p {
    color: #606060;
    font-size: 16px;
    line-height: 30px;
}

.in-three-vag h4 {
    font-size: 19px;
    margin-bottom: 10px !important;
}

.in-three-vag p {
    font-size: 16px;
    line-height: 28px
}

#menu-footer-menu {
    background-color: #ffe541 !important;
    text-align: center!important;
}

#menu-footer-menu .menu-item a {
    font-size: 13px!important;
    font-weight: 900!important;
    color: #0063a2!important;
}

#menu-footer-menu .menu-item a:hover {
    color: #000!important;
}

.in-three-vag i {
    font-size: 19px;
    padding-right: 8px;
}

.in-three-vag h4.nh {
    font-size: 18px !important;
    font-weight: 700 !important;
    margin-bottom: 0px !important;
}

#mechanical h1 {
    font-size: 59px !important;
}
 #mechanical.small-header h1 {
    font-size: 55px !important;
}

.in-index-high {
    z-index: 99999
}

.area-box-shadow {
    -webkit-box-shadow: -1px 3px 61px -25px rgba(36, 48, 62, 0.29);
    -moz-box-shadow: -1px 3px 61px -25px rgba(36, 48, 62, 0.29);
    box-shadow: -1px 3px 61px -25px rgba(36, 48, 62, 0.29);
}

.in-index-high .et_pb_row_0.et_pb_row h4 {
    font-weight: 700!important;
    margin-bottom: 15px;
}

.in-index-high .et_pb_row_0.et_pb_row p {
    color: #606060;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 20px;
}

.sin-link-area .small-button.smallblue {
    margin-bottom: 25px
}

.sin-link-area p {
    font-size: 16px;
    line-height: 30px;
    color: #606060
}

.sin-link-area h1 {
    font-size: 35px;
    line-height: 35px;
    color: #231f20
}

.sin-link-area h4 {
    font-size: 26px;
    line-height: 35px;
    color: #231f20;
    font-weight: 700
}

.elec-form {
    background: #f8f8f8 none repeat scroll 0 0;
    border-top: 5px solid #f99c23;
    padding: 10px;
    -webkit-box-shadow: -4px 4px 18px -3px rgba(36, 48, 62, 0.59);
    -moz-box-shadow: -4px 4px 18px -3px rgba(36, 48, 62, 0.59);
    box-shadow: -4px 4px 18px -3px rgba(36, 48, 62, 0.59);
}

.elec-form input,
.elec-form textarea {
    border: 1px solid #666666!important
}

.button-sol .smallblue {
    padding-bottom: 10px;
    margin-top: 10px;
}

.et_pb_button:hover::after,
.et_pb_more_button:hover::after,
.et_pb_promo_button:hover::after,
.et_pb_newsletter_button:hover::after,
.et_pb_pricing_table_button:hover::after {
    margin-left: 0;
    opacity: 0;
}

.et_contact_bottom_container {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #666666;
    float: left!important;
    margin-left: 10px!important;
    text-align: left !important;
}

.et_pb_contact_submit {
    border: medium none;
    color: #216ba3;
    margin: 0;
}

.et_pb_bg_layout_light .et_pb_button:hover,
.et_pb_pricing_table_button:hover,
.et_pb_contact_submit:hover,
.et_pb_contact_reset:hover,
.et_pb_bg_layout_light.et_pb_button:hover {
    background: #f8f8f8;
}

.et_pb_button:hover {
    border: none;
    padding: 0.3em 1em!important;
}

.et_pb_button {
    background: #F8F8F8;
    padding: 0.3em 1em!important;
}

.sin-page-con h1 {
    color: #231f20;
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 29px;
    text-transform: uppercase;
}

.sin-page-con p {
    color: #606060;
    font-size: 20px;
    line-height: 34px;
    margin-bottom: 39px;
    font-weight: 500;
}

.sin-page-para p {
    color: #606060;
    font-size: 16px;
    line-height: 30px;
}

.sin-page-para h4 {
    color: #231f20;
    font-size: 25px;
    margin-bottom: 10px;
}

.sin-page-para p img {
    margin-top: 30px;
}

.sin-page-after-image p,
.sin-page-after-image ul li {
    font-size: 16px;
    color: #231f20;
}

.sin-page-after-image ul li {
    list-style: outside none none;
    margin-bottom: 12px;
    padding-left: 20px;
    position: relative;
}

.sin-page-after-image ul li::before {
    background: #606060 none repeat scroll 0 0;
    content: "";
    height: 15px;
    left: -14px;
    position: absolute;
    top: 7px;
    width: 15px;
    border-radius: 3px;
}

.sin-page-after-image ul {
    margin-bottom: 14px;
    margin-top: 40px;
    padding-left: 72px;
}

.sin-page-after-image h5 {
    color: #231f20;
    font-size: 16px;
    line-height: 26px;
}

.owl-theme .owl-controls .owl-buttons div {
    background: #b7b7b7 none repeat scroll 0 0;
    border-radius: 30px;
    color: #ffffff;
    display: inline-block;
    font-size: 22px;
    margin: 5px;
    opacity: 1;
    padding: 12px 16px;
    text-align: center;
}

.owl-prev {
    left: -29px;
    position: absolute;
    top: 58px;
}

.owl-next {
    position: absolute;
    right: -29px;
    top: 58px;
}

.owl-carousel .owl-item {
    text-align: center;
}

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    background: #f99c23 none repeat scroll 0 0;
}

.carousel-wrapper .et_pb_column.et_pb_column_1_3 {
    margin-right: 1.5%;
    padding-left: 6.1%;
}

.car-left h5 {
    color: #272727;
    font-size: 20px;
    font-weight: 700;
}

.car-left p {
    font-size: 16px;
    color: #606060;
    line-height: 28px;
}

.air-condition-page .header-content h1 {
    color: #ffffff !important;
    text-shadow: 0 1px 3px #000000;
}


.in-image-text-head.et_pb_text_3 {
    padding-bottom: 29px!important;
}

.in-image-text-head.et_pb_text_7 {
    padding-top: 60px!important;
}

.case-study-page .case-study-page .et_pb_fullwidth_header_1.et_pb_fullwidth_header .header-content h1 {
    font-family: "Ubuntu", sans-serif !important;
    font-size: 110px !important;
    padding-bottom: 30px;
}

.case-study-page .et_pb_fullwidth_header_1.et_pb_fullwidth_header .header-content h1 {
    font-size: 110px !important;
    padding: 0 !important;
    font-family: "Ubuntu", sans-serif !important;
}

.case-study .et_pb_text_2 {
    padding-bottom: 60px;
    padding-right: 100px !important;
    padding-top: 70px;
}

.team-member ul {
    margin-top: 50px;
}

.team-member ul li {
    list-style: none;
    position: relative
}

.team-member ul li a {
    color: #666666;
    font-size: 17px;
    left: 108px;
    position: absolute;
    top: 34%;
}

.contact-form-7 select {
    width: 100%;
    height: 40px
}

.contact-form-7 input {
    width: 100%;
    height: 40px
}

.contact-form-7 .wpcf7-submit {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #bbbbbb;
    height: 40px;
    width: 150px;
}

.contact-form-7 {
    background: #fff none repeat scroll 0 0;
    border-top: 8px solid #ff9933;
    padding: 35px;
    box-shadow: -4px 4px 18px -3px rgba(36, 48, 62, 0.59);
}

.contact-form-7 textarea {
    width: 100%
}

#main-header {
    z-index: 21474836;
}
.member-row{margin-bottom: 50px;}

@media (min-width: 980px) and (max-width: 1199px) {
    #logo {
        width: 161px;
    }
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
        line-height: 45px;
    }
}

.owl-prev {
    left: -29px;
    position: absolute;
    top: 58px;
}

.owl-next {
    position: absolute;
    right: -29px;
    top: 58px;
}

.mail-to a{color: #fff}
.mail-to-co a{color: #666666}
.mail-to-career a{color: #666666}
.padding-botton-none{padding-bottom: 0px!important;}
.team-header {
  text-align: center;
}
.team-header h4{font-size: 40px;
margin-bottom: 50px;
}
@media (min-width: 320px) and (max-width: 1199px) {
    .owl-prev {
        left: 0px;
    }
    .owl-next {
        right: 0px;
    }
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
        line-height: 45px;
    }
}

@media (min-width: 768px) and (max-width: 980px) {
    .in-image-text-head {
        padding-left: 50px!important;
    }
    .in-three-vag {
        padding-left: 25px;
        padding-right: 25px;
    }
    .res-img {
        margin-bottom: 20px !important;
    }
    .mybtn.et_pb_text_4,
    .mybtn.et_pb_text_6,.mybtn.et_pb_text_1,.mybtn.et_pb_text_3 {
        padding-left: 45px !important;
        padding-right: 39px!important;
    }
    .mybtn.et_pb_text_0 {
        padding-left: 60px !important;
        padding-right: 60px;
        padding-top: 48px;
    }
    #mechanical h1 {
        font-size: 42px !important;
    }
    .et_pb_fullwidth_header_1.et_pb_fullwidth_header .header-content h1 {
  font-size: 27px !important;
}
    .case-study-page .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
  font-size: 80px !important;

}
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {

  width: 100%;
}
    
    
}

@media (min-width: 320px) and (max-width: 767px) {
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
        font-size: 59px !important;
    }
    .mybtn.et_pb_text_7,
    .mybtn.et_pb_text_4,
    .mybtn.et_pb_text_0,
    .mybtn.et_pb_text_3,
    .mybtn.et_pb_text_5,
    .mybtn.et_pb_text_6,.mybtn.et_pb_text_1,
    .mybtn {
        padding-right: 15px !important;
        padding-left: 15px !important;
        padding-top: 25px!important;
    }
    .res-img {
        margin-bottom: 20px !important;
    }
    .in-three-vag {
        padding-left: 10px;
        padding-right: 10px;
    }
    .in-image-text-head-white-bg h2::before {
        width: 280px;
    }
    .in-pad-btm h2::before {
        width: 280px;
    }
    .in-image-text-head h3::before {
        width: 280px;
    }
    .orange-area .header-content {
        overflow: hidden
    }
    .orange-area .et_pb_fullwidth_header_1.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead strong {
        font-size: 12px !important;
    }
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
        font-size: 53px !important;
        margin-top: 54px;
    }
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
        font-size: 16px !important;
        line-height: 23px !important;
    }
    /*    .et_pb_fullwidth_header_0 .et_pb_fullwidth_header_scroll a .et-pb-icon {
        display: none;
    }*/
    #mechanical h1 {
        font-size: 37px !important;
    }

    #mechanical .scroll-down {
        font-size: 50px!important;
    }
    .et_pb_blurb_content {
        margin: 0 10px;
    }
    .sin-page-after-image ul {
        padding-left: 15px;
    }
    .et_pb_fullwidth_header_1.et_pb_fullwidth_header .header-content h1 {
        font-size: 24px !important;
        padding: 0 !important;
    }
    .et_pb_fullwidth_header_1.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
        font-size: 46px;
    }
    .sin-page-con h1 {
        font-size: 21px;
    }
    .sin-page-con p {
  font-size: 15px;
  line-height: 28px;
}
    .sin-page-after-image ul li::before {

  height: 10px;
  width: 10px;
        top: 11px;
}
    .sin-page-after-image p, .sin-page-after-image ul li {
  font-size: 15px;
}
    #mechanical h1,#mechanical.small-header h1 {
  font-size: 27px !important;
}
.sin-page-con h1 {
  margin-bottom: 5px;
  line-height: 31px;
}
    .sin-page-con p {
  margin-bottom: 0;
}
    .gallery-wrapper {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}
  .in-service.et_pb_fullwidth_header_1 .et_pb_fullwidth_header_container {

  width: 318px;
}
    .et_pb_fullwidth_header_1.et_pb_fullwidth_header .header-content h1 {
  line-height: 34px;
}
    #mechanical h1 {
  line-height: 33px;
}
    
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .et_header_style_left .logo_container {

  width: auto;
}
}